drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers-1.0.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers-1.0.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers-1.0.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers-1.0.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers-1.0.3-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers-1.0.3-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/_cached_property.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/_cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/_markers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/__pycache__/_markers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_constants.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/_base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/_string.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/_string.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/_string.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_marker/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_markers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/_and.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/_and.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/_base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/_or.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/__pycache__/_or.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/_and.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell_markers/_operation/_or.py
